@font-face {
    font-family: DIN;
    src:    url(DINPro-Light.otf),
            url(DINPro-Light.eot?#iefix);
    
	font-weight:300;
}

@font-face {
    font-family: DIN;
    src:    url(DINPro-Regular.otf),
            url(DINPro-Regular.eot?#iefix);
	font-weight:400;
}

@font-face {
    font-family: DIN;
    src:    url(DINPro-Medium.otf),
            url(DINPro-Medium.eot?#iefix);
	font-weight:500;
}

@font-face {
    font-family: DIN;
    src:    url(DINPro-Bold.otf),
            url(DINPro-Bold.eot?#iefix);
	font-weight:600;
}

@font-face {
    font-family: DIN;
    src:    url(DINPro-Black.otf),
            url(DINPro-Black.eot?#iefix);
	font-weight:900;
}

@font-face {
    font-family: MyriadPro;
    src: url(MyriadPro-Semibold.otf);
	font-weight:normal;
}
